## Settings file was created by plugin DrakiaXYZ-Waypoints v1.8.1
## Plugin GUID: xyz.drakia.waypoints

[Debug]

## Whether to draw debug objects in-world
# Setting type: Boolean
# Default value: false
Debug = false

## Whether to show the navigation mesh
# Setting type: Boolean
# Default value: false
ShowNavMesh = false

## The amount to offset the nav mesh so it's more visible over the terrain
# Setting type: Single
# Default value: 0.02
# Acceptable value range: From 0 to 2
NavMeshOffset = 0.02

[Export (Requires Debug)]

## Whether to export the nav mesh on map load
# Setting type: Boolean
# Default value: false
ExportNavMesh = false

[General]

## Whether to use custom nav meshes when available
# Setting type: Boolean
# Default value: true
EnableCustomNavmesh = true

